|  | Home | Documentation | wsrm__CreateSequenceResponseType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
wsrm__CreateSequenceResponseType Struct Reference

"http://docs.oasis-open.org/ws-rx/wsrm/200702":CreateSequenceResponseType is a complexType. More...

`#include <wsrm.h>`

Collaboration diagram for wsrm__CreateSequenceResponseType:
[legend]

## Public Attributes

char * | Identifier
| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Identifier.
xsd__duration * | Expires
| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Expires.
enum wsrm__IncompleteSequenceBehaviorType * | IncompleteSequenceBehavior
| Element IncompleteSequenceBehavior of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":IncompleteSequenceBehaviorType.
struct wsrm__AcceptType * | Accept
| Element Accept of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":AcceptType.

## Detailed Description

"http://docs.oasis-open.org/ws-rx/wsrm/200702":CreateSequenceResponseType is a complexType.

## Member Data Documentation

## ◆ Accept

struct wsrm__AcceptType* wsrm__CreateSequenceResponseType::Accept

Element Accept of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":AcceptType.

Optional element.

## ◆ Expires

xsd__duration* wsrm__CreateSequenceResponseType::Expires

Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Expires.

Optional element.

## ◆ Identifier

char* wsrm__CreateSequenceResponseType::Identifier

Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Identifier.

Required element.

## ◆ IncompleteSequenceBehavior

enum wsrm__IncompleteSequenceBehaviorType* wsrm__CreateSequenceResponseType::IncompleteSequenceBehavior

Element IncompleteSequenceBehavior of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":IncompleteSequenceBehaviorType.

Optional element.

The documentation for this struct was generated from the following file:

- wsrm.h